/* 
Theme Name: GEIQ69
Description: 17 ans d’expertise au service de vos projets de rénovation et de gros oeuvre
Author: Kubiweb
Author URI: https://kubiweb.fr/
Template: hello-elementor
Version: 1.1.0
Text Domain: batirenov
*/
input[type="date"],
input[type="email"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="url"],
select,
textarea {
    border: 1px solid #f3f3f3;
    border-radius: 0;
    padding: 0.8rem 1rem;
    transition: all 0.3s;
    width: 100%;
    background: #f3f3f3;
    outline: none;
}

[type="button"],
[type="submit"],
button {
    background-color: transparent;
    border: 1px solid #4e888e;
    border-radius: 0;
    color: #fff;
    display: inline-block;
    font-size: 1rem;
    font-weight: 400;
    padding: 0.5rem 2rem;
    text-align: center;
    transition: all 0.3s;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    white-space: nowrap;
}

.wrap_forms .row-2 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: 12px;
    width: 100%;
}

.wrap_forms .row-2>div {
    width: 48.5%;
}

.wrap_forms .row-1>div {
    width: 100%;
}

.wrap_forms .row-1,
.wrap_forms .row-2 {
    margin-bottom: 14px;
}

.wrap_forms .form_col>p {
    display: block;
    width: 100%;
    margin: 0;
}

.wrap_forms .form_col textarea {
    height: 100px;
    resize: none;
}

.wrap_forms span.wpcf7-list-item-label {
    line-height: 1.3;
    font-size: 1rem;
}

.wrap_forms span.wpcf7-form-control.wpcf7-acceptance>span {
    margin: 0;
}

.wrap_forms span.wpcf7-form-control.wpcf7-acceptance label {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 20px;
}

.wrap_forms span.wpcf7-form-control.wpcf7-acceptance input {
    width: 30px !important;
    margin: 0.2rem 0 0;
}

.wrap_forms a,
.wrap_forms a:hover {
    color: white !important;
    text-decoration: underline !important;
}

.wrap_forms .wpcf7-form-control-wrap {
    display: block;
}

.wrap_forms span.wpcf7-not-valid-tip {
    display: none !important;
}

/* custom */
table.table_working_hours {
    border: 0;
}

table.table_working_hours td {
    border: 0;
    padding: 0;
    font-size: 15px;
    background: #184857 !important;
}

.nav-top .elementor-item-active{
  font-weight: 700!important;
}


/*FORMULAIRE*/
.blc-chp {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -8px;
}

.blc-chp .chp {
    width: 100%;
    padding: 8px;
}

.blc-chp .chp input,
.blc-chp .chp select,
.blc-chp .chp textarea {
    padding: 8px 14px;
    background: #1748561A;
    font-size: 20px;
    line-height: 25px;
    font-family: "Helvetica Neue LT Std", Sans-serif;
    text-transform: uppercase;
    color: #174856;
    height: 44px;

}


.blc-chp .chp select {
    background: url('assets/img/arrow-select.svg') calc(100% - 14px) center no-repeat #1748561A;
}

.blc-chp .chp textarea {
    height: 157px;
    resize: none;
}


.blc-chp .chp input:focus,
.blc-chp .chp select:focus,
.blc-chp .chp textarea:focus {
    border-color: #FAA41A;
}


.blc-chp .chp select {
    -moz-appearance: none;
    -webkit-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
}


.blc-chp .chp.col-50 {
    width: 50%;
}

.blc-chp p {
    margin: 0;
}


.blc-chp .chp ::-webkit-input-placeholder {
    opacity: 1;
    color: #174856;
}

.blc-chp .chp ::-moz-placeholder {
    opacity: 1;
    color: #174856;
}

.blc-chp .chp ::-ms-input-placeholder {
    opacity: 1;
    color: #174856;
}

.blc-down p {
    display: flex;
    align-items: center;
    cursor: pointer;
    position: relative;
    margin: 0 0 15px;
}

.blc-down .wpcf7-file {
    position: absolute;
    opacity: 0;
    width: 1px;
    height: 1px;
}


.label-upload {
    text-transform: uppercase;
    padding-bottom: 2px;
    display: flex;
    align-items: center;
    transition: opacity 0.3s ease;
    font-size: 22px;
    line-height: 35px;
    font-family: "Helvetica Neue LT Std", Sans-serif;
    color: #174856;
}

.label-upload::before {
    content: '';
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-right: 13px;
    background-image: url('assets/img/ico-down.svg');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.blc-down p:hover .label-upload {
    opacity: 0.8;
}


.blc-send .btn-send {
    background: #174856;
    font-size: 16px;
    line-height: 19px;
    font-family: "Gotham", Sans-serif;
    text-transform: uppercase;
    color: #fff;
    padding: 12px;
    width: 120px;
    border: none;
}


.blc-send .btn-send:hover {
    background: #FAA41A;
}


.blc-formulaire .selection-container {
    display: flex;
    flex-wrap: wrap;
}

.blc-formulaire .selection-container .col-radios {
    width: 48%;
    padding-right: 27px;
}


.blc-formulaire .selection-container .blc-check {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-end;
}


.blc-check input {
    position: absolute;
    opacity: 0;
}

.blc-check label {
    position: relative;
}

.blc-formulaire .selection-container .blc-check label {
    padding-right: 36px;
    cursor: pointer;
    text-align: right;
}

.blc-check label:before {
    content: '';
    width: 15px;
    height: 15px;
    border: 1px solid #FAA41A;
    position: absolute;
    right: 0;
    top: 4px;
    background: #fff;
    z-index: 2;
}

.blc-check label:after {
    content: '';
    width: 15px;
    height: 15px;
    border: 1px solid #FAA41A;
    position: absolute;
    right: -2px;
    top: 6px;
    background: #FAA41A;
    z-index: 1;
}


.blc-check .wpcf7-list-item-label,
.liste-orange li {
    font-size: 22px;
    line-height: 22px;
    font-family: "Helvetica Neue LT Std", Sans-serif;
    color: #174856;
    font-weight: 500;
    text-transform: uppercase;
    position: relative;
}

.blc-formulaire .selection-container .blc-check .wpcf7-list-item {
    margin-bottom: 25px;
    cursor: pointer;
    margin-left: 0;
}


.blc-formulaire .selection-container .col-criteres {
    width: 52%;
}


.blc-check .wpcf7-list-item-label:before {
    content: '';
    width: 13px;
    height: 14px;
    position: absolute;
    right: -36px;
    top: 4px;
    background: url(assets/img/ico-checkbox.svg) center no-repeat;
    z-index: 3;
    opacity: 0;
}


.blc-check input:checked+.wpcf7-list-item-label:before {
    opacity: 1;
}

.liste-orange {
    list-style: none;
    padding: 0;
}

.liste-orange li {
    padding-left: 21px;
    position: relative;
}

.liste-orange li:before {
    content: '';
    width: 11px;
    height: 11px;
    border-radius: 50%;
    background: #FAA41A;
    position: absolute;
    left: 0;
    top: 6px;
}


.choix-offre .wpcf7-form-control-wrap {
    display: flex;
    justify-content: center;
}



.choix-offre .wpcf7-list-item.first {
    margin-right: 102px;
}

.choix-offre label {
    padding-left: 36px;
}

.choix-offre .blc-check .wpcf7-list-item-label:before {
    left: -33px;
}

.choix-offre .wpcf7-list-item {
    margin-left: 0;
}

.choix-offre .blc-check label:before {
    left: 0;
    right: inherit;
    top: 3px;
}

.choix-offre .blc-check label:after {
    left: 2px;
    right: inherit;
    top: 5px;
}

.choix-offre {
    margin: 45px 0;
}


.blc-down {
    margin-top: 10px;
}

.infos-footer,
.infos-footer a {
    font-size: 18px;
    line-height: 28px;
    font-family: "Gotham", Sans-serif;
    color: #174856;
}

.infos-footer a:hover {
    color: #FAA41A;
}


.blc-send.send-candidat {
    text-align: center;
    margin-top: 25px;
}

.wpcf7-spinner {
    position: absolute;

}


.blc-rgpd .blc-check .wpcf7-list-item-label{
	text-transform:initial;
	font-weight:normal;
	font-size:18px;
	line-height:28px;
	font-family:"Gotham", Sans-serif;
}
.blc-rgpd .blc-check .wpcf7-list-item-label a{
color:#FAA41A;
	text-decoration:underline;
	}

.blc-rgpd .blc-check .wpcf7-list-item-label a:hover{
	color:#174856
}

.blc-rgpd .blc-check .wpcf7-list-item-label:before {
	top:-4px
}

/*LISTE OFFRE*/
.list-offre {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -16px;
}

.list-offre .emploi {
    width: 33.33%;
    padding: 16px;
}


.list-offre .img {
    display: block;
    position: relative;
    overflow: hidden;
}

.list-offre .img img {
    width: 100%;
    display: block;
    transition: all ease-in-out .4s;
}
.list-offre .temoignage .img img,
.list-offre .article .img img {
	height:200px;
	object-fit:cover;
}
.list-offre .temoignage,
.list-offre .article{
	margin-bottom:15px;
} 


.list-offre .emploi:hover img {
    transform: scale(1.05);
}

.list-offre .date {
    position: absolute;
    top: 12px;
    left: 12px;
    background: #fff;
    width: 43px;
    height: 43px;
    border-radius: 5px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-family: "Gotham", Sans-serif;
    text-transform: uppercase;
    color: #174856;
    font-size: 14px;
    line-height: 14px;

}

.list-offre .meta {
    font-family: "Gotham", Sans-serif;
    color: #707070;
    font-size: 15px;
    line-height: 24px;
    margin-top: 13px;
    text-align: center;
}



.list-offre .meta span:after {
    content: '•';
    margin-left: 3px;
    display: inline-block;
}


.list-offre .meta span:last-child:after {
    display: none;
}

.list-offre .title {
    text-align: center;
}

.list-offre .title a {
    font-family: "Helvetica Neue LT Std", Sans-serif;
    font-size: 22px;
    line-height: 30px;
    color: #174856;
    text-transform: uppercase;
}


@media screen and (max-width: 1366px) {
    table.table_working_hours td {
        font-size: 14px;
    }
}

@media screen and (max-width: 991px) {
    .list-offre .emploi {
        width: 50%;
    }

    .blc-formulaire .selection-container .col-radios,
    .blc-formulaire .selection-container .col-criteres {
        width: 100%;
    }

    .blc-formulaire .selection-container .blc-check {
        align-items: flex-start;
    }

    .blc-formulaire .selection-container {
        flex-direction: column-reverse;
    }

    .blc-formulaire .selection-container .blc-check label {
        padding-right: 0;
        padding-left: 36px;
    }

    .blc-formulaire .selection-container .blc-check label:before {
        right: inherit;
        left: 0;
        top: 3px;
    }

    .blc-formulaire .selection-container .blc-check label:after {
        right: inherit;
        left: 2px;
        top: 5px;
    }

    .blc-formulaire .selection-container .col-radios {
        margin-top: 25px;
    }

    .choix-offre .wpcf7-form-control {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .choix-offre .wpcf7-form-control-wrap {
        justify-content: flex-start;
    }

    .blc-formulaire .selection-container .blc-check .wpcf7-list-item,
    .choix-offre .wpcf7-list-item {
        margin-bottom: 15px;
    }

    .choix-offre .wpcf7-list-item.first {
        margin-right: 0;
    }

    .choix-offre {
        margin: 20px 0 30px;
    }

 .blc-check .wpcf7-list-item-label:before{
  right: inherit;
  left: -33px;
 }

}


@media screen and (max-width: 601px) {
    .blc-chp .chp.col-50 {
        width: 100%;
    }

    .list-offre .emploi {
        width: 100%;
    }
    .label-upload{
      flex-direction: column;
      align-items: flex-start;
    }
    .blc-check .wpcf7-list-item-label, .liste-orange li{
      font-size: 18px;
    }

}